big { font-family: 'Cantarell'; font-style: normal; font-weight: normal; }
h2.site-name, p tt, p tt { font-family: 'dakota', , Helvetica; font-style: normal; font-weight: normal; }
h2.site-name, p tt { font-family: 'dearjoe'; font-style: normal; font-weight: normal; }
h1, h2, h3, h4, h5, h6 { font-family: 'Lato'; font-style: normal;}
